<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="tksc66j2">
  <resources>
    <component id="cv0e6" name="com_chatChoose.xml" path="/" exported="true"/>
    <component id="cv0e7" name="btn_chooseItem.xml" path="/" exported="true"/>
    <image id="cv0e9" name="passing_lock.png" path="/img/" exported="true"/>
    <component id="cv0ea" name="com_chat.xml" path="/" exported="true"/>
    <component id="cv0eb" name="item_chatText_left.xml" path="/" exported="true"/>
    <image id="cv0ed" name="f38965c8-ec95-480b-a79c-61ed95ca4676.jpeg" path="/img/" exported="true"/>
    <component id="cv0ee" name="item_chatImage.xml" path="/" exported="true"/>
    <component id="cv0ef" name="item_chatVideo.xml" path="/" exported="true"/>
    <component id="cv0eg" name="item_chatText_right.xml" path="/" exported="true"/>
    <component id="cv0eh" name="btn_send.xml" path="/" exported="true"/>
    <component id="cv0ei" name="btn_photo.xml" path="/" exported="true"/>
    <component id="cv0ek" name="com_buyDiamond.xml" path="/" exported="true"/>
    <component id="cv0el" name="item_buyDiamond.xml" path="/" exported="true"/>
    <image id="cv0em" name="625eebcd-b9b4-4cbe-be84-c6fb32d69605.jpeg" path="/img/" exported="true"/>
    <component id="cv0en" name="btn_buydiamond.xml" path="/" exported="true"/>
    <component id="cv0eo" name="com_freeDiamond.xml" path="/" exported="true"/>
    <component id="cv0ep" name="btn_free.xml" path="/" exported="true"/>
    <component id="cv0eq" name="com_getChatNum.xml" path="/" exported="true"/>
    <image id="p4pos" name="role02.png" path="/img/" exported="true"/>
    <image id="p4pot" name="role03.png" path="/img/" exported="true"/>
    <image id="p4pou" name="role01.png" path="/img/" exported="true"/>
    <image id="p4pow" name="bg04.png" path="/img/" exported="true"/>
    <image id="p4pox" name="bg02.png" path="/img/" exported="true"/>
    <image id="p4poy" name="bg03.png" path="/img/" exported="true"/>
    <image id="p4po12" name="qpk.png" path="/img/" exported="true"/>
    <image id="p4po13" name="role.png" path="/img/" exported="true"/>
    <image id="p4po19" name="qpk01.png" path="/img/" exported="true" scale="9grid" scale9grid="44,43,24,86"/>
    <image id="p4po1a" name="qpk02.png" path="/img/" exported="true"/>
    <image id="p4po1b" name="icon.png" path="/img/" exported="true"/>
    <image id="p4po1c" name="return.png" path="/img/" exported="true"/>
    <image id="p4po1f" name="bottom_bg.png" path="/img/" exported="true"/>
    <image id="p4po1h" name="message_bg.png" path="/img/" exported="true"/>
    <image id="p4po1i" name="btn01.png" path="/img/" exported="true"/>
    <image id="p4po1j" name="btn02.png" path="/img/" exported="true"/>
    <image id="p4po1k" name="txk.png" path="/img/" exported="true"/>
    <image id="p4po1l" name="top_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="270,40,540,67"/>
    <image id="p4po1m" name="bg_role.png" path="/img/" exported="true"/>
    <component id="p4po1o" name="btn_close1.xml" path="/" exported="true"/>
    <image id="d3y01p" name="d9d982ac-debb-48c2-8fb4-441f45a87fb7.jpeg" path="/img/" exported="true"/>
    <image id="d3y01q" name="message_icon.png" path="/img/" exported="true"/>
    <image id="d3y01r" name="message_txk.png" path="/img/" exported="true"/>
    <misc id="pjnn1s" name=".DS_Store" path="/"/>
    <misc id="pjnn1t" name=".DS_Store" path="/img/"/>
    <image id="ljeg1v" name="lock.png" path="/img/"/>
    <image id="ljeg1w" name="视频底部蒙层.png" path="/img/"/>
    <image id="ljeg20" name="tx.png" path="/img/"/>
    <image id="ljeg21" name="bg02.jpg" path="/img/"/>
    <image id="ljeg22" name="message_balance_bg.png" path="/img/"/>
    <image id="ljeg23" name="message_lock.png" path="/img/" exported="true"/>
    <image id="ljeg25" name="tx02.png" path="/img/"/>
    <image id="ljeg26" name="bg_role01.png" path="/img/"/>
    <image id="ljeg27" name="tx01.png" path="/img/"/>
    <image id="ljeg28" name="bg_role02.png" path="/img/"/>
    <component id="ljeg29" name="chat_head.xml" path="/" exported="true"/>
    <image id="ljeg2a" name="personal_por_001.png" path="/img/"/>
    <component id="ljeg2b" name="com_ChatNumber.xml" path="/" exported="true"/>
    <component id="ljeg2e" name="btn_get1.xml" path="/" exported="true"/>
    <image id="kz402i" name="bg01.png" path="/img/"/>
    <image id="kz402n" name="bg_.png" path="/img/"/>
    <component id="10evn2o" name="btn_watchAd.xml" path="/" exported="true"/>
    <image id="10evn2p" name="unlcok_line(1).png" path="/img/"/>
    <component id="10evn2q" name="btn_tophead.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>